<template>
    <div>
        <form-builder type="template" v-model="formData"></form-builder>
    </div>
</template>

<script>
import FormBuilder from 'v-form-builder';

export default {
    components: {FormBuilder},
    data() {
        return {
        formData: {}
        }
    }
}
</script>